apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-08-08T19:26:21Z
    description: A Helm chart for Akri
    digest: e42f6a7381a42144ecde81565f1ce780fe6dc999afc715ad0cb76e015071b291
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Akri/charts/akri-0.12.20.tgz
    version: 0.12.20
generated: 2025-08-08T19:26:29Z
